@charset "UTF-8";
@import url(https://fonts.googleapis.com/icon?family=Material+Icons);
@font-face {
  font-family: "Trebuchet";
  src: url("../fonts/Trebuchet-MS.eot");
  /* IE9 Compat Modes */
  src: url("../fonts/Trebuchet-MS.eot?#iefix") format("embedded-opentype"), url("../fonts/Trebuchet-MS.woff2") format("woff2"), url("../fonts/Trebuchet-MS.woff") format("woff"), url("../fonts/Trebuchet-MS.ttf") format("truetype"), url("../fonts/Trebuchet-MS.svg#Trebuchet-MS") format("svg");
  /* Legacy iOS */ }

body, html {
  height: 100%;
  margin: 0;
  padding: 0;
  background: #fafafa;
  color: #404b59;
  box-sizing: border-box;
  font-weight: 200;
  font-size: 24px;
  font-family: "mr-eaves-xl-sans"; }

body.menu-active {
  overflow: hidden;
  height: 100%; }

*, *:before, *:after {
  box-sizing: border-box; }

h1, h2, h3, h4 {
  font-weight: normal;
  margin: 0; }

h1 {
  font-size: 60px; }
  @media only screen and (max-width: 960px) {
    h1 {
      font-size: 48px; } }

h2 {
  font-size: 30px;
  line-height: 1.3em;
  letter-spacing: 0.02em;
  font-weight: 200; }
  @media only screen and (max-width: 800px) {
    h2 {
      font-size: 24px; } }
  @media only screen and (max-width: 370px) {
    h2 {
      font-size: 20px; } }

h3 {
  font-size: 22px;
  text-transform: uppercase;
  letter-spacing: 0.05em;
  border-bottom: 1px solid #fff;
  padding: 0 0 8px;
  font-weight: 200; }

p {
  font-family: "mr-eaves-xl-sans";
  margin: 32px 0 0;
  font-size: 22px;
  line-height: 1.3em;
  letter-spacing: 0.02em; }
  @media only screen and (max-width: 800px) {
    p {
      font-size: 20px; } }
  @media only screen and (max-width: 370px) {
    p {
      font-size: 18px; } }

strong {
  font-size: 30px;
  line-height: 1.3em;
  letter-spacing: 0.02em;
  font-weight: 200; }
  @media only screen and (max-width: 800px) {
    strong {
      font-size: 24px; } }
  @media only screen and (max-width: 370px) {
    strong {
      font-size: 20px; } }

a {
  text-decoration: none;
  color: #404b59;
  font-weight: inherit; }

.icon--aligent {
  background: url(../img/logo-icon.png) no-repeat;
  background-size: cover;
  display: block;
  font-size: 0; }

.icon--menu {
  font-size: 0; }
  .icon--menu:before {
    content: "menu";
    font-family: "fontawesome";
    color: inherit;
    font-size: 35px;
    display: inline-block; }
  .icon--menu:before {
    font-family: "Material Icons"; }
  .menu-active .icon--menu:before {
    color: #fff;
    content: "close"; }

.icon--arrow-down {
  font-size: 0; }
  .icon--arrow-down:before {
    content: "keyboard_arrow_down";
    font-family: "fontawesome";
    color: inherit;
    font-size: 60px;
    display: inline-block; }
  .icon--arrow-down:before {
    font-family: "Material Icons"; }

.icon--twitter {
  font-size: 0; }
  .icon--twitter:before {
    content: "";
    font-family: "fontawesome";
    color: inherit;
    font-size: 35px;
    display: inline-block; }

.icon--github {
  font-size: 0; }
  .icon--github:before {
    content: "";
    font-family: "fontawesome";
    color: inherit;
    font-size: 35px;
    display: inline-block; }

.icon--linkedin {
  font-size: 0; }
  .icon--linkedin:before {
    content: "";
    font-family: "fontawesome";
    color: inherit;
    font-size: 35px;
    display: inline-block; }

.wrap {
  max-width: 1400px;
  width: 100%;
  margin: 0 auto;
  font-size: 0; }
  @media only screen and (max-width: 1460px) {
    .wrap {
      padding: 0 30px; } }

.clear {
  *zoom: 1; }
  .clear:before, .clear:after {
    content: '';
    display: table; }
  .clear:after {
    clear: both; }

@viewport {
  zoom: 1;
  width: device-width; }

@-ms-viewport {
  width: device-width;
  zoom: 1; }

blockquote {
  font-size: 30px;
  line-height: 1.3em;
  letter-spacing: 0.02em;
  font-weight: 200; }
  @media only screen and (max-width: 800px) {
    blockquote {
      font-size: 24px; } }
  @media only screen and (max-width: 370px) {
    blockquote {
      font-size: 20px; } }

nav {
  top: 0;
  padding: 40px 0 0;
  position: fixed;
  width: 100%;
  *zoom: 1;
  color: #6fa1ca;
  background: #fafafa;
  z-index: 999;
  -webkit-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1); }
  nav:before, nav:after {
    content: '';
    display: table; }
  nav:after {
    clear: both; }
  nav a {
    color: #6fa1ca; }
  nav .wrap {
    *zoom: 1; }
    nav .wrap:before, nav .wrap:after {
      content: '';
      display: table; }
    nav .wrap:after {
      clear: both; }
  .menu-active nav {
    background: #6fa1ca;
    -webkit-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1); }

.menu-toggle {
  cursor: pointer;
  position: relative;
  color: #6fa1ca;
  z-index: 999; }

.social {
  width: 210px;
  float: right;
  text-align: right; }
  .social a {
    display: inline-block;
    margin: 0 0 0 20px; }
    .social a:first-child {
      margin: 0; }
  .menu-active .social {
    display: none; }

.header {
  height: 100%;
  font-size: 0;
  position: relative;
  z-index: 99;
  text-align: center; }
  .header:before {
    content: '';
    display: inline-block;
    height: 100%;
    vertical-align: middle;
    margin-right: -0.25em; }
  .header .content {
    display: inline-block;
    vertical-align: middle;
    font-size: initial;
    text-align: left; }
  .header .logo .logo-text {
    color: #415e83;
    font-family: "Trebuchet", Helvetica, Verdana, sans-serif;
    font-size: 60px;
    font-weight: 300;
    display: inline-block;
    position: relative;
    z-index: 50;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    @media only screen and (max-width: 800px) {
      .header .logo .logo-text {
        font-size: 45px; } }
    @media only screen and (max-width: 540px) {
      .header .logo .logo-text {
        font-size: 30px; } }
    @media only screen and (max-width: 370px) {
      .header .logo .logo-text {
        font-size: 23px; } }
  .header .logo .logo-decoration:before {
    color: #6fa1ca;
    content: "["; }
  .header .logo .logo-decoration:after {
    color: #6fa1ca;
    content: "]"; }
  .header .logo .icon--aligent {
    display: inline-block;
    width: 57px;
    height: 45px;
    margin: 0 0 0 30px;
    background-size: 100%; }
    @media only screen and (max-width: 800px) {
      .header .logo .icon--aligent {
        margin: 0 0 0 15px;
        width: 44px;
        height: 34px; } }
    @media only screen and (max-width: 540px) {
      .header .logo .icon--aligent {
        margin: 0 0 0 5px; } }
  .header .introduction {
    margin: 31px 0 0;
    font-family: "mr-eaves-xl-sans";
    font-weight: 100;
    color: #404b59;
    line-height: 1.2em;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
    @media only screen and (max-width: 540px) {
      .header .introduction br {
        display: none; } }
  .header .about-link {
    position: absolute;
    bottom: 40px;
    left: 50%;
    margin-left: -30px;
    color: #6fa1ca; }
  .header.top-trigger .logo-text {
    position: fixed;
    font-size: 30px;
    top: 38px;
    margin-left: 50px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .header.top-trigger strong, .header.top-trigger .icon--arrow-down {
    opacity: 0;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease; }
  .header.top-trigger .icon--aligent {
    display: none; }

.menu-takeover {
  opacity: 0;
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background: #fff;
  z-index: -1;
  -webkit-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  -moz-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  -o-transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1);
  transition: background 0.2s cubic-bezier(0.25, 0.1, 0.25, 1); }
  .menu-active .menu-takeover {
    z-index: 900;
    opacity: 1;
    -webkit-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    -moz-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    -o-transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    transition: background 0.4s cubic-bezier(0.25, 0.1, 0.25, 1);
    background: #6fa1ca; }
  .menu-takeover .content {
    padding: 280px 30px 0;
    color: #fff; }
    .menu-takeover .content a {
      color: #fff; }
    @media only screen and (max-width: 540px) {
      .menu-takeover .content {
        padding-top: 150px; } }
  .menu-takeover .icon {
    margin: 0 20px 0 0; }
  .menu-takeover .contact-right.connect {
    margin: 0 0 100px; }
    @media only screen and (max-width: 540px) {
      .menu-takeover .contact-right.connect {
        margin: 0 0 30px; } }
  .menu-takeover .contact-details {
    margin: 0 auto; }

.page {
  position: relative;
  z-index: 10; }

.content--large-text-block {
  max-width: 922px;
  width: 100%; }

.about {
  padding: 160px 0 0 0; }
  .about .content-introduction {
    max-width: 922px; }
  .about .content-process {
    background: #6fa1ca;
    color: #fff;
    padding: 100px 15px;
    margin: 80px 0 0; }
    @media only screen and (max-width: 1281px) {
      .about .content-process {
        padding: 50px 20px; } }
    .about .content-process .wrap {
      max-width: 1161px; }
      @media only screen and (max-width: 560px) {
        .about .content-process .wrap {
          padding: 0; } }
  .about .git-diagram {
    max-width: 565px;
    width: 50%;
    height: 230px;
    background: url(../img/git-diagram.png) no-repeat 50% 50%;
    background-size: 430px;
    display: inline-block;
    vertical-align: middle; }
    @media only screen and (max-width: 1050px) {
      .about .git-diagram {
        display: block;
        width: 100%;
        max-width: none; } }
    @media only screen and (max-width: 570px) {
      .about .git-diagram {
        background-size: contain; } }
  .about .introduction {
    max-width: 565px;
    width: 50%;
    display: inline-block;
    vertical-align: middle;
    padding: 0 15px; }
    @media only screen and (max-width: 1050px) {
      .about .introduction {
        display: block;
        max-width: none;
        width: 100%; } }
  .about .row {
    font-size: 0;
    margin: 60px 0 0; }
  .about .item {
    max-width: 327px;
    display: inline-block;
    font-size: initial;
    padding: 15px;
    vertical-align: top; }
    .about .item p {
      font-size: 18px;
      margin: 10px 0 0; }
    @media only screen and (max-width: 1281px) {
      .about .item {
        margin: 0;
        max-width: none;
        width: 50%;
        padding: 30px; } }
    @media only screen and (max-width: 780px) {
      .about .item {
        width: 100%;
        min-width: 0;
        padding: 30px 0; } }

.page--accreditation {
  padding: 80px 0;
  font-size: 0; }
  .page--accreditation .introduction {
    width: 57.35714%;
    display: inline-block;
    max-width: 803px; }
    @media only screen and (max-width: 960px) {
      .page--accreditation .introduction {
        display: block;
        width: 100%;
        max-width: none; } }
  .page--accreditation .content {
    background: #6fa1ca;
    color: #fff;
    padding: 100px 15px;
    height: 100%; }
    @media only screen and (max-width: 1281px) {
      .page--accreditation .content {
        padding: 50px 20px; } }
    .page--accreditation .content .wrap {
      max-width: 1161px; }
      @media only screen and (max-width: 560px) {
        .page--accreditation .content .wrap {
          padding: 0; } }
  .page--accreditation .badges {
    display: inline-block;
    font-size: 0;
    text-align: center;
    width: 40.5%;
    max-width: 567px;
    padding: 0 0 0 60px; }
    @media only screen and (max-width: 1300px) {
      .page--accreditation .badges {
        padding: 0 0 0 30px; } }
    @media only screen and (max-width: 960px) {
      .page--accreditation .badges {
        display: block;
        width: 100%;
        max-width: none;
        text-align: left;
        padding: 30px 0 0; } }
    .page--accreditation .badges .badge {
      display: inline-block;
      font-size: initial;
      padding: 0 15px;
      width: 25%; }
      @media only screen and (max-width: 960px) {
        .page--accreditation .badges .badge {
          padding: 0 5px; } }
      .page--accreditation .badges .badge:first-child {
        margin: 0; }
      .page--accreditation .badges .badge img {
        max-width: 100%; }

.page--contact {
  padding: 0 0 100px;
  font-size: 0; }

.contact-details {
  max-width: 803px;
  width: 100%; }
  .contact-details .contact-left, .contact-details .contact-right {
    font-size: 16px;
    line-height: 1.5em;
    display: inline-block;
    vertical-align: top; }
  .contact-details .contact-left {
    min-width: 180px;
    margin: 0 0 30px; }
    @media only screen and (max-width: 540px) {
      .contact-details .contact-left {
        display: none; } }
  .contact-details h2 {
    margin: 0 0 30px 0; }
  .contact-details p {
    font-size: 30px;
    line-height: 1.3em;
    letter-spacing: 0.02em;
    font-weight: 200;
    margin: 0 0 32px; }
    @media only screen and (max-width: 800px) {
      .contact-details p {
        font-size: 24px; } }
    @media only screen and (max-width: 370px) {
      .contact-details p {
        font-size: 20px; } }
